MDB_STAT(1)

NAME
mdb_stat - LMDB environment status tool

SYNOPSIS
mdb_stat envpath [-e] [-f[f[f]]] [-n] [-a | -s subdb]

DESCRIPTION
The mdb_stat utility displays the status of an LMDB environment.

OPTIONS

-e  Display information about the database environment.

-f  Display information about the environment freelist. If -ff is given, summarize each freelist entry. If -fff is given, display the full list of page IDs in the freelist.

-n  Display the status of an LMDB database which does not use subdirectories.

-a  Display the status of all of the subdatabases in the environment.

-s subdb
    Display the status of a specific subdatabase.

DIAGNOSTICS
Exit status is zero if no errors occur. Errors result in a non-zero exit status and a diagnostic message being written to standard error.

SEE ALSO
mdb_copy(1)

AUTHOR
Howard Chu of Symas Corporation <http://www.symas.com>